path: /build/build/sjeng-games-board-11.2+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp sjeng-11.2-r3.ebuild /var/git/meta-repo/kits/games-kit/games-board/sjeng/ &&
    cd /var/git/meta-repo/kits/games-kit/games-board/sjeng/ && ebuild sjeng-11.2-r3.ebuild
    digest && cd -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} games-board/sjeng -pv -t && \
    emerge -j ${JOBS} --nodeps games-board/sjeng
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sjeng && luet-portage --dir /pkgdir/sjeng
    games-board/sjeng && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b562ad985c58eb86284bae122c1da62835f0b2edebd5a72ae3004726a52bc3a7
  package:
    name: sjeng
    version: 11.2+3
    category: games-board
    requires:
    - name: gnuchess
      version: '>=0'
      category: games-board
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Console based chess interface
    uri:
    - http://sjeng.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-11-10 09:06:54.053590953 +0000 UTC m=+240.184447611
    labels:
      DEPEND: sys-libs/gdbm:0=
      RDEPEND: sys-libs/gdbm:0=
      emerge.packages: games-board/sjeng
      kit: games-kit
      original.package.name: games-board/sjeng
      original.package.slot: "0"
      original.package.version: 11.2-r3
    treedir: /build/packages
  package_dir: /pkgdir/sjeng
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: eecad8e7f1c82df25218dd6bfea8f8414fb3277636744f700c12dc7d117107dc
compressiontype: zstd
files:
- etc/sjeng.rc
- usr/bin/sjeng
- usr/share/doc/sjeng-11.2-r3/AUTHORS
- usr/share/doc/sjeng-11.2-r3/BUGS.bz2
- usr/share/doc/sjeng-11.2-r3/ChangeLog.bz2
- usr/share/doc/sjeng-11.2-r3/NEWS.bz2
- usr/share/doc/sjeng-11.2-r3/README.bz2
- usr/share/doc/sjeng-11.2-r3/THANKS.bz2
- usr/share/doc/sjeng-11.2-r3/TODO
- usr/share/games/sjeng/bug.opn
- usr/share/games/sjeng/losers.opn
- usr/share/games/sjeng/suicide.opn
- var/db/pkg/games-board/sjeng-11.2-r3/BDEPEND
- var/db/pkg/games-board/sjeng-11.2-r3/BUILD_TIME
- var/db/pkg/games-board/sjeng-11.2-r3/CATEGORY
- var/db/pkg/games-board/sjeng-11.2-r3/CBUILD
- var/db/pkg/games-board/sjeng-11.2-r3/CFLAGS
- var/db/pkg/games-board/sjeng-11.2-r3/CHOST
- var/db/pkg/games-board/sjeng-11.2-r3/CONTENTS
- var/db/pkg/games-board/sjeng-11.2-r3/COUNTER
- var/db/pkg/games-board/sjeng-11.2-r3/CXXFLAGS
- var/db/pkg/games-board/sjeng-11.2-r3/DEFINED_PHASES
- var/db/pkg/games-board/sjeng-11.2-r3/DEPEND
- var/db/pkg/games-board/sjeng-11.2-r3/DESCRIPTION
- var/db/pkg/games-board/sjeng-11.2-r3/EAPI
- var/db/pkg/games-board/sjeng-11.2-r3/FEATURES
- var/db/pkg/games-board/sjeng-11.2-r3/HOMEPAGE
- var/db/pkg/games-board/sjeng-11.2-r3/INHERITED
- var/db/pkg/games-board/sjeng-11.2-r3/IUSE
- var/db/pkg/games-board/sjeng-11.2-r3/IUSE_EFFECTIVE
- var/db/pkg/games-board/sjeng-11.2-r3/KEYWORDS
- var/db/pkg/games-board/sjeng-11.2-r3/LDFLAGS
- var/db/pkg/games-board/sjeng-11.2-r3/LICENSE
- var/db/pkg/games-board/sjeng-11.2-r3/NEEDED
- var/db/pkg/games-board/sjeng-11.2-r3/PF
- var/db/pkg/games-board/sjeng-11.2-r3/RDEPEND
- var/db/pkg/games-board/sjeng-11.2-r3/REQUIRES
- var/db/pkg/games-board/sjeng-11.2-r3/SIZE
- var/db/pkg/games-board/sjeng-11.2-r3/SLOT
- var/db/pkg/games-board/sjeng-11.2-r3/USE
- var/db/pkg/games-board/sjeng-11.2-r3/environment.bz2
- var/db/pkg/games-board/sjeng-11.2-r3/repository
- var/db/pkg/games-board/sjeng-11.2-r3/sjeng-11.2-r3.ebuild
package_cacheimage: ""
runtime:
  name: sjeng
  version: 11.2+3
  category: games-board
  requires:
  - name: gdbm
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Console based chess interface
  uri:
  - http://sjeng.sourceforge.net/
  license: GPL-2
  labels:
    DEPEND: sys-libs/gdbm:0=
    RDEPEND: sys-libs/gdbm:0=
    emerge.packages: games-board/sjeng
    kit: games-kit
    original.package.name: games-board/sjeng
    original.package.slot: "0"
    original.package.version: 11.2-r3
